Subject: Re: [lojban] Change

From: Arnt Richard Johansen <[email-masked]>
Date: Thu, 03 May 2001 10:40:56 +0200

>but the problem is that "galfi" is missing a place. The concept I want a word
>for is "x1 changes x2 from x3 to x4". How can that be said in Lojban?

I don't understand why you think that the x2 is different from x3. Can you
explain?
-- 
Arnt Richard Johansen | "We can speak all of your Earth languages!
http://people.fix.no/arj/ | Well, except Esperanto, we could tell that one
[email-masked] | wasn't going anywhere..."